<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - codes</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>codes</h1>
	<div>
		<p style="float:right">8923745987:2374098273407:29398570923874</p>
		<p style="float:left">13 11 22 52 24 31 31 21 11 31 31<br>
		1jIk6kNh6sD3mEg0oXb5a</p>
		<p style="float:center">42 15 51 30 31 44 43 15 51 15 33<br>
		4ScG9Ha8JsL6Ke7H7</p>
		<p style="float:right">10001001110001100010100100101001100001001010011101010100101000<br>
		10010101001010100011111000111010101010001111110001010101010101010101</p>
		<p style="float:left">3443 2097 4709 1475 <br>
		3443 2097 4709 1475</p>
		<p style="float:center">42 45 20 47 41 59<br>
		44 4f 20 43 52 49 4d 45</p>
		<p style="float:center">++++++++++[>+>+++>+++++++>++++++++++<<<<-]>>>>++++++++++++.-------.++++++++++..</p>
	</div>
</body>
</html>
